# Enable forge global version checking
versionCheck = true
# does the splashscreen run
splashscreen = true
defaultConfigPath = "config/serverconfig"
disableOptimizedDFU = true
# max threads for parallel loading : -1 uses Runtime#availableProcessors
maxThreads = -1

